@import "../../style/index.scss";

.diary{
  display: grid;
  grid-gap:10px;
  grid-template-columns: repeat(2, 1fr);

  padding: 10px;


  @include container;
}

@media (max-width: $widthMobile){
  .diary{
    grid-template-columns: 1fr;
  }

  .mark-list{
    grid-column-end: 1 !important;
  }
}